.pricing {
    @media (max-width: 800px) {

        &.content-section {
            padding: 40px 6px 0 6px !important;
        }

        & .compare-block table thead.fixed {
            left: 6px !important;
        }

        & .compare-block table th:first-child, .compare-block table td th:first-child {
            font-size: 12px !important;
        }
    }
    & .compare-block table {
        max-width: 1060px;
        position: relative;
        width: 100%;
        min-width: 720px;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 24px;
        box-shadow: 0 0 9px 0 rgba(44,76,243,.19);
        border-collapse: collapse;
        font-size: 14px;

        & tr:nth-child(odd) {
            & td:nth-child(2) {
                background-color: #edf4ed !important;
            }
            & td:nth-child(3) {
                background-color: #eff1ff !important;
            }
            & td:nth-child(4) {
                background-color: #ffecea !important;
            }
            & td:nth-child(5) {
                background-color: #faf5df !important;
            }
        }

        & tr:nth-child(even) {
            & td:nth-child(2) {
                background-color: #f6faf6 !important;
            }
            & td:nth-child(3) {
                background-color: #f3f5ff !important;
            }
            & td:nth-child(4) {
                background-color: #fff1ef !important;
            }
            & td:nth-child(5) {
                background-color: #fefae7 !important;
            }
        }
    }

    & .compare-block thead {
        box-shadow: 0 0 9px 0 rgba(44,76,243,.19);
    }

    & .compare-block th {
        text-transform: capitalize;
        font-weight: 500;
    }

    & .compare-block tbody th {
        text-transform: capitalize;
        font-weight: 500;
    }

    & img.price-compare-check
    {
        width: 26px;
        height: 26px;
        margin-top: 4px;
        content:url("/static/tracker-compare/have-feature.svg");
    }
    & img.price-compare-nope
    {
        width: 26px;
        height: 26px;
        margin-top: 4px;
        content:url("/static/tracker-compare/no-feature.svg");
    }

    & .compare-block table th, .compare-block table td {
        width: 19%;
        border-bottom: 1px solid #f0f0f0;
        border-top: 1px solid #f0f0f0;
        height: 50px;
        text-align: center;
    }

    .pricing-label {
        justify-items: center;
        line-height: 20px;
        margin-bottom: 10px;
    }

    & .price1, .price2, .price3, .price4 {
        justify-self: center;
        line-height: 20px;
        margin-bottom: 10px;
        & span {
            font-size: 12px !important;
            color: #868686 !important;
        }
    }

    & .mobile-tariffs-compare {
        display: block;
        width: 100% !important;
    }

    & .overflow-container {
        overflow-x: scroll;
        touch-action: manipulation;
    }

    & .compare-block table th:first-child, .compare-block table td th:first-child {
        width: 24% !important;
        min-width: 175px;
    }

    & .compare-block table thead tr, .compare-block table thead {
        display: inline-table;
        width: 100%;
        max-width: 1060px;
        min-width: 720px;
    }

    & .compare-block table thead.fixed tr, .compare-block table thead.fixed {
        padding-left: 20px;
        padding-right: 20px;
        /* display: table; */
        /* position: fixed !important; */
        right: 20px;
        left: 20px;
        width: -webkit-fill-available;
    }

    @media (min-width: 1100px) {
        .compare-block table thead.fixed tr, .compare-block table thead.fixed {
            right: unset !important;
            left: unset !important;
            width: 1060px !important;
            /*width: calc(100% - 20px) !important;*/
        }
    }

    .compare-block table thead th {
        width: 19%;
        border-bottom: 1px solid #f0f0f0;
        border-top: 1px solid #f0f0f0;
        height: 49px;
        line-height: 48px;
        text-align: center;
        margin-top: auto;
        margin-bottom: auto;
    }

    .compare-block tbody th:first-child {
        text-align: left !important;
        padding-left: 16px;
    }

    .compare-block table tr {
        height: 50px;
    }

    .compare-block table tr:nth-child(odd) {
        background-color: #f8f8f8;
    }

    @media (max-width: 800px) {
        & .compare-block {
            border-left: 1px solid #f0f0f0 !important;
            border-right: 1px solid #f0f0f0 !important;
        }
    }
}

.test1
{
    background-repeat: no-repeat;
    background-size: 255px;
    display: block;
    height: 780px;
    text-align: center;
    width: 260px;
}

@media handheld and (max-width: 1280px), screen and (max-width: 1280px)
{
    .huge-text-adaptive
    {
        font-size: 3.2vw !important;
    }
}

@media handheld and (max-width: 800px), screen and (max-width: 800px)
{
    .new-pricing-text
    {
        font-size: 13.5px !important;
        &.show-hint2 {
            font-weight: 500 !important;
        }
    }

    .discount-item-new
    {
        font-size: 14.5px !important;
    }

    .discount-label
    {
        font-size: 2.5vw !important;
    }
}

@media handheld and (max-width: 600px), screen and (max-width: 600px)
{
    .wrapper-discount
    {
        padding-top: 32px;
        transform: none !important;
    }

    .huge-text-adaptive
    {
        font-size: 20px !important;
    }
}

@media handheld and (max-width: 480px), screen and (max-width: 480px)
{
    .mobile-discount-value
    {
        font-size: 14px !important;
    }

    .mobile-discount-slider {
        padding-left: 8px;
        transform: scale(0.8);
    }
}

.no-pad-top
{
    padding-top: 0px !important;
}

.choose-your-plane-huge
{
    width: 100%;
    height: fit-content;
    display: flex;
    border-bottom: lightblue 1px solid;
    padding-top: 12px;
    padding-bottom: 12px;
}

.huge-text-adaptive
{
    display: block;
    align-self: center;
    color: #36474f;
    font-size: 42px;
    text-align: center;
    line-height: 1.8;
    margin-left: auto;
    margin-right: auto;
}

.pricing-block-new
{
    margin-top: 32px;
    width: 300px;
}

.after-pricing-block
{
    margin: 0px auto 0 auto;
}

.block-starter, .block-basic, .block-advanced, .block-exclusive, .block-enterprise
{
    height: 950px;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}

.block-starter
{
    border: #dddddd solid 1px;
    z-index: 6;
}


.new-price-text2
{
    font-weight: 500;
    font-size: 16px;
    margin-top: 16px;
}

.block-basic
{
    border: #dddddd solid 1px;
    z-index: 5;
}

.block-advanced
{
    border: #dddddd solid 1px;
    z-index: 4;
}

.block-exclusive
{
    border: #dddddd solid 1px;
    z-index: 3;
}

.block-enterprise
{
    border: #dddddd solid 1px;
    z-index: 2;
}

.title-pricing
{
    display: block;
    position: relative;
    margin-top: -3px;
    /* padding-top: 21px; */
    line-height: 65px;
    font-size: 32px;
    height: 65px;
    width: 300px;
    margin-left: auto;
    margin-right: auto;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    color: white;
    text-align: center;
}

.starter-color-title{
    background-color: #6fb353;
}

.basic-color-title{
    background-color: #7786e6;
}

.advanced-color-title{
    background-color: #97493e;
}

.exclusive-color-title{
    background-color: #dac865;
}

.enterprise-color-title{
    background-color: #222222;
}

.gray-line
{
    width: 100%;
    height: 90px;
}

.new-price-text
{
    font-size: 14px;
    padding-top: 24px;
    padding-bottom: 8px;
    text-align: left;
    margin-left: 24px;
    margin-right: 24px;
    height: 78px;
}

.new-pricing-text span
{
    font-weight: 500;
}

.new-buy-button
{
    display: block;
    text-align: center;
    margin-left: 16px;
    margin-top: 16px;
    margin-bottom: 16px;
    margin-right: 16px;
    color: white;
    background-color: #222222;
    height: 44px;
    line-height: 44px;
    border-radius: 4px;
    transition: 0.2s background-color ease-in-out;
}


.text-check
{
    background-color: #222222;
    border-radius: 12px;
    font-size: 12px;
    color: #ffffff;
    width: 12px;
    min-width: 12px;
    padding: 2px;
    height: 12px;
    margin-right: 8px;
    margin-bottom: 2px;
}

.new-buy-button:hover
{
    background-color: #3a8ed8;
}

.new-pricing-text
{
    display: flex;
    align-items: center;
    padding: 0 12px 0 20px;
    text-align: left;
    font-weight: 400;
    font-size: 14px;
    color: rgba(0,0,0,0.87);
    letter-spacing: .2px;
    line-height: 1.25;
    min-height: 25px;
    font-family: Roboto,Arial,sans-serif;
    margin-top: 10px;
    &.show-hint2 {
        font-weight: 500 !important;
    }
}

a.new-pricing-text
{
    color: #4285f4;
}

.denser
{
    margin-top: 10px;
    margin-bottom: 10px;
}

.new-buy-button:hover
{
    background-color: #3a8ed8;
}

.discount-mini-white
{
    position: absolute;
    width: 44px;
    height: 26px;
    margin-top: -45px;
    margin-right: auto;
    background: white;
    color: #0273d4;
    line-height: 26px;
    font-size: 14px;
    font-weight: 500;
    box-shadow: 0 3px 6px 0 rgba(0,0,0,.2);
}

.wrapper-discount
{
    width: 100%;
    max-width: 400px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 24px;
    margin-bottom: 30px;
    height: 50px;
    display: flex;
    flex-direction: column;
    position: relative;
    transform: scale(0.75);
}

.discount-item-new
{
    display: block;
    position: relative;
    height: 100%;
    z-index: 6;
    width: calc(50% + 2px);
    margin-left: 0px;
    border: lightgray solid 1px;
    background: #f0f0f0;
    text-align: center;
    line-height: 38px;
    cursor: pointer;
    font-size: 18px;
    color: gray;
}

.discount-item-new.active
{
    background: white !important;
    color: #36474f;
}

.discount-hint
{
    display: block;
    position: relative;
    height: 70px;
    width: 43%;
    margin-left: 2%;
    left: 49%;
    bottom: 20px;
    /* max-width: 140px; */
    transition: 0.5s ease-in-out;
}

.discount-red-item
{
    display: block;
    background-color: #eb1c1c;
    width: 115%;
    height: 40px;
}

.discount-red-item2
{
    display: block;
    position: absolute;
    background-color: #eb1c1c;
    width: 25px;
    height: 25px;
    z-index: -33;
    left: 53%;
    top: 55%;
    transform: rotate(45deg);
}

.discount-label
{
    font-size: 20px;
    line-height: 40px;
    color: white;
    text-align: center;
}


.mobile-pricing
{
    position: fixed;
    display: flex;
    height: 120px;
    flex-direction: column;
    margin-top: 56px;
    width: calc(100% - 16px);
    padding: 8px;
    border: #c5cbce 1px solid;
    z-index: 33;
    background-color: white;
    transition: max-height .4s ease-in-out;
}

.mobile-pricing-discount-container
{
    display: flex;
    height: 60px;
    flex-direction: row;
}

.mobile-pricing-cell-wrapper
{
    display: block;
    position: relative;
    width: 33.33%;
    text-align: center;
}

.mobile-pricing-cell
{
    text-align: center;
    display: inline-block;
    position: relative;
    font-size: 16px;
    letter-spacing: 0.8px;
    width: 33.33%;
    line-height: 60px;
    border: none;
    border-bottom: #c5cbce 1px solid;
    background-color: white;
    cursor: pointer;
}

.mobile-pricing-cell.active
{
    border: none !important;
    /*background-color: #4285f4;*/
    color: white;
}


.plan1.active
{
    background-color: #6fb353;
}
.plan2.active
{
    background-color: #7786e6;
}
.plan3.active
{
    background-color: #97493e;
}
.plan4.active
{
    background-color: #dac865;
}

.mobile-pricing-cell
{
    border-right: #c5cbce 1px solid;
}

.mobile-pricing-cell:first-child
{
    border-left: #c5cbce 1px solid;
}

.mobile-discount-label
{
    display: block;
    height: 100%;
    width: calc(100% - 248px);
}

.mobile-discount-slider
{
    align-self: center;
    display: flex;
    width: 248px;
    height: 30px;
    margin-top: 13px;
    margin-bottom: 13px;
    border-radius: 18px;
    border: 2px solid hsla(0,0%,100%,.2);
    cursor: pointer;
    background-color: #6fb353;
    transition: background-color .4s ease-in-out;
}

.mobile-discount-right-block
{
    align-self: center;
    display: block;
    width: 248px;
    margin-right: 16px;
    border-radius: 18px;
    z-index: 35;
}

.mobile-pricing-info-line
{
    height: 60px;
    display: flex;
    height: 100%;
    margin-top: -1px;
    padding-top: 1px;
    background-color: #6fb353;
    z-index: 7;
    transition: background-color .4s ease-in-out;
}

.mobile-pricing-0
{
    display: none !important;
    max-height: 0px !important;
}

.mobile-pricing-1
{
    display: flex !important;
    max-height: 60px !important;
}

.mobile-pricing-2
{
    display: flex !important;
    max-height: 120px !important;
}

.discount-slider-button
{
    color: white;
    width: 50%;
    text-align: center;
    font-size: 14px;
    background-color: transparent;
    border: none;
    border-radius: 23px;
    margin: 2px;
    cursor: pointer;
}

.discount-slider-button.active
{
    background-color: white;
    color: #4285f4;
    border: none;
}

.mobile-discount-value
{
    font-size: 20px;
    min-width: 106px;
    color: white;
    text-align: left;
    line-height: 60px;
    padding-left: 16px;
}

.hint-question
{
    display: block;
    text-align: center;
    font-size: 12px;
    margin-left: 10px;
    margin-top: 3px;
    margin-bottom: 4px;
    line-height: 1.3;
    width: 14px;
    min-width: 14px;
    height: 14px;
    color: #bbbbbb;
    border: 2px solid #bbbbbb;
    border-radius: 50%;
    position: relative;
    cursor: pointer;
}

.hint-question.new-hint{
    color: #4461e4 !important;
    border: 2px solid #4461e4 !important;
}

.hint-information
{
    border-radius: 50%;
    color: #4461e4;
    border: 2px solid #4461e4;
}

.show-hint:hover::after
{
    display: block;
    white-space: normal;
    width: 140px;
    position: absolute;
    margin-right: auto;
    background-color: rgba(255,255,255,0.85);
    font-size: 12px !important;
    text-align: center;
    font-weight: 600;
    line-height: 1.6 !important;
    z-index: 33;
    color: black;
    font-weight: 400;
    padding: 5px 10px;
    border: 1px solid #586ada;
    transition: all 0.6s ease;
    border-radius: 4px;
}

.hint-data {
    display: none;
    margin-left: -70px;
    margin-top: 5px !important;
    width: 100%;
    white-space: normal;
    width: 140px;
    position: absolute !important;
    margin-right: auto;
    background-color: rgba(255, 255, 255, 1.0);
    font-size: 12px !important;
    line-height: 1.6 !important;
    z-index: 33;
    color: black;
    font-weight: 400 !important;
    padding: 5px 10px;
    border: 1px solid #586ada;
    transition: all 0.6s ease;
    border-radius: 4px;
    text-align: left;
}

.new-hint .hint-data {
    background-color: #f6f7ff !important;
    border: none !important;
    text-align: center;
    font-size: 18px !important;
    padding: 16px !important;
    width: 180px !important;
    border-radius: 16px !important;
    margin-left: -224px !important;
    margin-top: -227px !important;
}

.show-hint2:hover .hint-data {
    display: block !important;
}

.hint-img {
    display: block;
    width: 130px;
    margin-left: auto;
    margin-right: auto;
}

.hint-data-h
{
    margin-left: 30px;
    margin-top: -58px !important;
}

.hint-question:hover > .hint-data {
    display: block;
}

.possible-payment img {
    max-height: 41.25px;
    width: auto;
}

.gray-abs-span {
    position: relative;
    display: block;
    padding-top: 12px;
    bottom: 22px;
    font-size: 13px;
    color: #222;
}

.font-36 {
    font-size: 48px !important;
}

.font-36:not(:first-of-type) {
    color: #999 !important;
}

.block-discount-new {
    display: flex;
}